#body h1{}
#body h1 a{}
#body h1 a:hover{}
#body h2{}
#body h2 a{}
#body h2 a:hover{}
#body h3{}
#body h3 a{}
#body h3 a:hover{}
#body p{}
#body a{}
#body a:hover{}
#body a:visited{}
#body a:active{}
#body small{}
#body form{}
#body ul.navigation{}
#body ul.navigation li{}
#body{
	background-color:#000;
	color:#444;
}
/* ____________________ OuterContainer and Container CSS ______________________________________________________________________________ */
#body #outerContainer{
	background-color:#fff;
	background-position: center bottom;
	background-repeat: repeat-x;
	background-image: url('http://lygo.com/ly/webon/styles/black-bird/images/oc.jpg');
	margin-left:180px;
}
#body #container{
	background-repeat: no-repeat;
	background-image: url('http://lygo.com/ly/webon/styles/black-bird/images/container.jpg');	
    width:1000px; 
}
#body #container a{
	background-color:#000; color:#eee; text-decoration:none;
}
#body #container a:hover{
	background-color:#444; color:#fff3e1;	
}
/* ____________________ Header CSS ______________________________________________________________________________ */
#body #header{
	_height:210px;
	.height:210px; 
	min-height:200px;
    padding:15px 15px 15px 90px;
    position:relative;
	text-align:right;
}
#body #header h1{
        color:#ddd;
 		font-size:60px;
		text-shadow:1px 1px 2px #000;
}
#body #header h2, #body #header h3, #body #header h4, #body #header p{
	color:#ddd;
	text-shadow:1px 1px 2px #000;
}
#body #header .navigation-container{
		background-image: url('http://lygo.com/ly/webon/styles/black-bird/images/trans.png');
		padding-left:5px;
        position:absolute;
        left:-184px;
        top:0;
        width:178px;
}
#body #header .navigation-container br{display:none;}
#body #header ul.navigation {}
#body #header ul.navigation li{
        border-top:1px solid #666;
        border-bottom:1px solid #000;
	min-width:30px; 
	text-align:right; 
}
#body #header ul.navigation li.first{border-top:none;}
#body #header ul.navigation li.last{border-bottom:none}
#body #header ul.navigation li a{
	display:block; 
        font-size:16px;
	padding:3px 10px; 
}
#body #header ul.navigation li a span{}
#body #header ul.navigation li a:hover{
	background-color:#ddd; 
	color:#333; 
	text-decoration:none; 
}
#body #header ul.navigation li a:visited{}
#body #header ul.navigation li a:hover span{}
#body #header ul.navigation li a.selected{
	background-color:#ddd; 
	color:#333; 
	text-decoration:none; 
}
#body #header ul.navigation li a.selected:hover{
	background:#000; 
	color:#fff;
}
#body #header ul.navigation li a.selected span{}
#body #header ul.navigation li a.selected:hover span{}
/* ____________________ Main / Content Area & Side bar CSS Defaults ______________________________________________________________________________ */
#body #main{padding-left:50px}
#body #content{width:630px;}
#body #content h1, #body #content h2{
	background-color:#ccc; 
	color:#000;
	text-transform:uppercase
	;}
#body #content ul.navigation {margin:10px 0;}
#body #content ul.navigation li{
        border-right:1px solid #ccc;
		float:left; 
        margin-bottom:5px;
		min-width:30px; 
}
#body #content ul.navigation li.first{}
#body #content ul.navigation li.last{border-right:none;}
#body #content ul.navigation li a{
	display:block; 
	padding:0 10px; 
}
#body #content ul.navigation li a span{}
#body #content ul.navigation li a:hover{
	text-decoration:none; 
}
#body #content ul.navigation li a:visited{}
#body #content ul.navigation li a:hover span{}
#body #content ul.navigation li a.selected{
	color:#fff; 
}
#body #content ul.navigation li a.selected:hover{
        text-decoration:none;
}
#body #content ul.navigation li a.selected span{}
#body #content ul.navigation li a.selected:hover span{}
#body #sidebar{
	width:260px; 
}
#body #sidebar ul.navigation {
	background:#333; 
	margin:10px 0;
}
#body #sidebar ul.navigation li{
	border-bottom:1px solid #000;
        border-top:#444;
	min-width:30px; 
	width:auto; 
}
#body #sidebar ul.navigation li.first{border-top:none}
#body #sidebar ul.navigation li.last{border-bottom:none}
#body #sidebar ul.navigation li a{
	background:none;
	display:block; 
	padding:0 10px; 
}
#body #sidebar ul.navigation li a span{}
#body #sidebar ul.navigation li a:hover{
	background-color:#666; 
	color:#ccc; 
	text-decoration:none; 
	text-shadow:1px 1px 1px #000;
}
#body #sidebar ul.navigation li a:visited{}
#body #sidebar ul.navigation li a:hover span{}
#body #sidebar ul.navigation li a.selected{
	background-color:#666; 
	color:#ccc; 
	text-decoration:none; 
}
#body #sidebar ul.navigation li a.selected:hover{
	background:#000; 
	color:#fff;
}
#body #sidebar ul.navigation li a.selected span{}
#body #sidebar ul.navigation li a.selected:hover span{}
/* ____________________ Footer CSS ______________________________________________________________________________ */
#body #footer{
	min-height:30px;
	padding:5px 50px 20px;
} 
#body #footer ul.navigation {
	margin:15px 0;
}
#body #footer ul.navigation li{
        border-right:1px solid #ccc;
	float:left; 
	margin-bottom:5px;
	min-width:30px; 
}
#body #footer ul.navigation li.first{}
#body #footer ul.navigation li.last{border-right:none;}
#body #footer ul.navigation li a{
	display:block; 
	padding:0 10px; 
}
#body #footer ul.navigation li a span{}
#body #footer ul.navigation li a:hover{
	text-decoration:underline; 
}
#body #footer ul.navigation li a:visited{}
#body #footer ul.navigation li a:hover span{}
#body #footer ul.navigation li a.selected{
	color:#fff; 
	text-decoration:underline; 
}
#body #footer ul.navigation li a.selected:hover{
        text-decoration:none;
}
#body #footer ul.navigation li a.selected span{}
#body #footer ul.navigation li a.selected:hover span{}
/* ____________________ Layout Specific CSS ______________________________________________________________________________ */
/*----LAYOUT 1 Column----*/
#body.layout1c #content{width:auto;}
#body.layout1c #sidebar{width:auto;}
#body.layout1c #sidebar ul.navigation {
		margin:10px 0;
}
#body.layout1c #sidebar ul.navigation li{
        border-right:1px solid #ccc;
		border-bottom:none;
	float:left; 
	margin-bottom:5px;
	min-width:30px; 
}
#body.layout1c #sidebar ul.navigation li.first{}
#body.layout1c #sidebar ul.navigation li.last{border-right:none;}
#body.layout1c #sidebar ul.navigation li a{
	display:block; 
	padding:0 10px; 
}
#body.layout1c #sidebar ul.navigation li a span{}
#body.layout1c #sidebar ul.navigation li a:hover{
}
#body.layout1c #sidebar ul.navigation li a:visited{}
#body.layout1c #sidebar ul.navigation li a:hover span{}
#body.layout1c #sidebar ul.navigation li a.selected{
	color:#fff; 
}
#body.layout1c #sidebar ul.navigation li a.selected:hover{
        text-decoration:none;
}
#body.layout1c #sidebar ul.navigation li a.selected span{}
#body.layout1c #sidebar ul.navigation li a.selected:hover span{}
#body.layout1c #footer{}
/*----LAYOUT 2 Column Left ----*/
#body.layout2cl #content{}
#body.layout2cl #sidebar{}
#body.layout2cl #sidebar p{padding:5px;}
#body.layout2cl #footer{}
/*----LAYOUT 2 Column Right----*/
#body.layout2cr #content{}
#body.layout2cr #sidebar{}
#body.layout2cr #sidebar p{padding:5px;}
#body.layout2cr #footer{}
/* ____________________ Module Specific Styling ______________________________________________________________________________ */
#body .addOnBorder{} 
#body .addOnBorderBottom{} 
#body .addOnBorderTop{} 
#body .addOnGradientTop{} 
#body .addOnGradientBottom{}
#body .addOnShadowBox{} 
#body .addOnShadowBoxSmall{} 
#body .addOnTableHeading{}
#body .addOnTableHeadingBg{} 
#body .addOnTableRowBg{} 
#body .addOnTableRowAltBg{}
#body .addOnTableColumnBg{} 
#body .addOnTableColumnAltBg{}
#body .addOnBackgroundImage{}
#body .addOnHeadline{}
#body .addOnSubHead{}
#body .addOnSubH3{}
#body .addOnSubH4{}
#body .addOnPlainText{}
#body .addOnBasicLink{}
#body .addOnSmallText{}
#body .addOnBackground{}
#body .addOnShadedText{}
#body .addOnAccentText{}
#body .addOnSectionHead{}
#body .addOnMiniNavBox{}
#body .addOnButton{}
/* ____________________ mobile layout ______________________________________________________________________________ */
@media screen and (max-device-width:480px), screen and (max-width:600px){
/* adds mobile only background */
#body.mobileLayout{background:url(http://lygo.com/ly/webon/styles/black-bird/images/mBG.jpg) no-repeat #fff}

/* style for menu button at top right of page */
#body.mobileLayout #mNavLink{background:#ccc; color:#000; border:1px solid #000}

/* styling for navigation menu to be placed at bottom of page */
#body.mobileLayout .mobileNav ul{}
#body.mobileLayout .mobileNav ul li a{background:#000; color:#fff}
#body.mobileLayout .mobileNav ul li a:hover, #body.mobileLayout .mobileNav ul li a.selected{background:#ddd; color:#000}
#body.mobileLayout .mobileNav ul li.first a{}
#body.mobileLayout .mobileNav ul li.last a{}

/* mobile layout/content styling */
#body.mobileLayout #header{padding-top:20px}
#body.mobileLayout #main{background:#fff; border-top:4px solid #000}
#body.mobileLayout #content{margin-bottom:15px}
#body.mobileLayout #content h1, #body.mobileLayout #content h2{background:none}
#body.mobileLayout #sidebar{background:#eee; border-bottom:4px solid #000; margin-bottom:15px; padding-top:15px}
#body.mobileLayout #footer{background:#333; color:#fff}
#body.mobileLayout #footer a{color:#eee}
}